{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f5a66811-f100-44f4-aa6d-d8bdf4478644"]
        }
    ],
    "uuid": "6dad015c-10d8-4cea-b030-dc1f4b6ff96b"
}